<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: hr.inc.php,v 1.3 2005/02/11 14:47:42 ishii Exp $
//
// Horizontal rule plugin

function plugin_hr_convert()
{
	return '<hr class="short_line" />';
}
?>
